msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_wardrobes x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-29 10:19+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_wardrobes/init.lua:6 mods/hades_wardrobes/init.lua:31
msgid "Wardrobe"
msgstr "Kleiderschrank"

#: mods/hades_wardrobes/init.lua:7
msgid "Lets you change your clothes and body"
msgstr "Zum Wechseln der Kleidung und des Körpers"

#. ~ shown when player tries to use wardrobe in the simulation
#: mods/hades_wardrobes/init.lua:23
msgid "You can’t change the skin of your simulated self."
msgstr "Sie können nicht den Skin Ihres simulierten Ichs wechseln."
